
* {
  box-sizing: border-box;
}

html {

  overflow-x: hidden;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  backface-visibility: hidden;
}

body {
  position: absolute;
  overflow-x: hidden;
  font-weight: 300;
  color: black;
  background-color: #44a9d8a9;
  background-image: url("../img/Untitled-2it.png");
  /* background-repeat: no-repeat; */
  background-size: 100% auto;
  width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  backface-visibility: hidden;
}

/* .position{
  position: absolute;
  width: 100%;
  height: 100%;
 
  display: block;
} */

.navBar {
  display: none;
}

#inscriere {
  margin-top: 0px;
}

.file-field .file-path-wrapper {
  overflow: hidden;
  padding-left: 10px;
}

.file-field input.file-path {
  width: 100%;
}

.custom-select {
  position: relative;
  z-index: 299;
}

.custom-select select {
  display: none;
  /*hide original SELECT element:*/
  color: #fff;
}

.select-selected {
  background-color: #44aad8;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: white transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent white transparent;
  top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,
.select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}

a {
  text-decoration: none;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #44aad8;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

/* Popup container - can be anything you want */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.popup .popuptext {
  position: relative;
  left: 135px;
  bottom: -40px;
  visibility: hidden;
  width: 160px;
  background-color: #44aad8;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
}
.popup .popuptext::after {
  content: "";
  position: absolute;
  bottom: 20%;
  left: 0%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #44aad8 transparent transparent transparent;
}
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.page-footer {
  overflow: hidden;
}

.power-row {
  z-index: 1;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 20px;
}

.row {
  max-width: 800px;
  padding: 0;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 20px;
  position: relative;
  z-index: 0;
  text-align: center;
}
.row:before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: -5000px;
  height: 100%;
  width: 15000px;
  z-index: -1;
  background: inherit;
}
.row .displayblock {
  text-align: left;
  display: block;
  margin-bottom: 10px;
  margin-left: 0;
}
.row:first-child {
  padding: 0;
}
.row #studiu {
  float: left;
  display: block;
  font-size: 11px;
  font-weight: 700;
  color: #aaa;
  padding-right: 12px;
  padding-left: 13px;
  padding-top: 0;
  margin-bottom: 0;
  margin-top: 10px;
  text-transform: uppercase;
}
.row .text {
  padding-top: 20px;
  padding-bottom: 10px;
  text-align: center;
}

.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.popup .popuptext {
  position: relative;
  left: 135px;
  bottom: -40px;
  visibility: hidden;
  width: 160px;
  background-color: #44aad8;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
}
.popup .popuptext::after {
  content: "";
  position: absolute;
  bottom: 18%;
  left: 0%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #44aad8 transparent transparent transparent;
}
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
h3 {
  margin: 0;
  font-size: 25px;
  font-weight: 400;
}

h1 {
  font-size: 40px;
  font-weight: 500;
}

/* Base for label styling */

.ws [type="checkbox"]:not(:checked),
.ws [type="checkbox"]:checked,
.acord-regulament [type="checkbox"]:not(:checked),
.acord-regulament [type="checkbox"]:checked, .acord-regulament2 [type="checkbox"]:not(:checked),
.acord-regulament2 [type="checkbox"]:checked  {
  position: absolute;
  left: -9999px;
}
.ws [type="checkbox"]:not(:checked) + label,
.ws [type="checkbox"]:checked + label,
.acord-regulament [type="checkbox"]:not(:checked) + label,
.acord-regulament [type="checkbox"]:checked + label,.acord-regulament2 [type="checkbox"]:not(:checked) + label,
.acord-regulament2 [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  padding-top: 0.4em;
  cursor: pointer;
}
.ws [type="checkbox"]:not(:checked) + label:before,
.ws [type="checkbox"]:checked + label:before,
.acord-regulament [type="checkbox"]:not(:checked) + label:before,
.acord-regulament [type="checkbox"]:checked + label:before, .acord-regulament2 [type="checkbox"]:not(:checked) + label:before,
.acord-regulament2 [type="checkbox"]:checked + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
.ws [type="checkbox"]:not(:checked) + label:after,
.ws [type="checkbox"]:checked + label:after,
.acord-regulament [type="checkbox"]:not(:checked) + label:after,
.acord-regulament [type="checkbox"]:checked + label:after, .acord-regulament2 [type="checkbox"]:not(:checked) + label:after,
.acord-regulament2 [type="checkbox"]:checked + label:after  {
  content: "\2713\0020";
  position: absolute;
  top: 0.15em;
  left: 0.22em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #44aad8;
  transition: all 0.2s;
}
.ws [type="checkbox"]:not(:checked) + label:after,
.acord-regulament [type="checkbox"]:not(:checked) + label:after, .acord-regulament2 [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.ws [type="checkbox"]:checked + label:after,
.acord-regulament [type="checkbox"]:checked + label:after, .acord-regulament2 [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
.ws label:hover:before,
.acord-regulament label:hover:before , .acord-regulament2 label:hover:before{
  border: 2px solid rgba(19, 100, 159, 0.4);
}

.balloon {
  display: inline-block;
  width: 300px;
  padding: 10px 0 10px 15px;
  font-weight: 400;
  color: #0a1013;
  background: white;
  border: 0;
  border-radius: 3px;
  outline: 0;
  text-indent: 60px;
  transition: all 0.3s ease-in-out;
  border-bottom: solid #aaa;
}
.balloon::-webkit-input-placeholder {
  color: #efefef;
  text-indent: 0;
  font-weight: 300;
}
.balloon + label {
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  bottom: 8px;
  padding: 5px 15px;
  color: #aaa;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(19, 74, 70, 0);
  transition: all 0.3s ease-in-out;
  border-radius: 3px;
  background: rgba(122, 184, 147, 0);
}
.balloon + label:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: 100%;
  left: 50%;
  margin-left: -3px;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid rgba(122, 184, 147, 0);
  transition: all 0.3s ease-in-out;
}

.balloon:focus,
.balloon:active,
.balloon.lg:focus,
.balloon.lg:active,
.ballon-other:focus,
.ballon-other:active {
  color: black;
  text-indent: 0;
  background: #efefef;
}
.balloon:focus::-webkit-input-placeholder,
.balloon:active::-webkit-input-placeholder,
.balloon.lg:focus::-webkit-input-placeholder,
.balloon.lg:active::-webkit-input-placeholder,
.ballon-other:focus::-webkit-input-placeholder,
.ballon-other:active::-webkit-input-placeholder {
  color: #aaa;
}
.balloon:focus + label,
.balloon:active + label,
.balloon.lg:focus + label,
.balloon.lg:active + label,
.ballon-other:focus + label,
.ballon-other:active + label {
  color: #fff;
  text-shadow: 0 1px 0 rgba(19, 74, 70, 0.4);
  background: #44aad8;
  transform: translateY(-40px);
  display: block;
}
.balloon:focus + label:after,
.balloon:active + label:after,
.balloon.lg:focus + label:after,
.balloon.lg:active + label:after,
.ballon-other:focus + label:after,
.ballon-other:active + label:after {
  border-top: 4px solid #44aad8;
}

.spans {
  position: relative;
  display: inline-block;
  margin: 30px 1px;
  margin-left: 0;
}

#work {
  position: relative;
  display: inline-block;
  margin: 0 0;
  margin-left: 0;
}

.balloon.lg {
  text-indent: 150px;
}

.ballon-other {
  text-indent: 0px;
}

.hidden {
  display: none;
}

.textareas {
  margin-top: 7px;
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  outline: none;
  resize: none;
  border-bottom: solid #aaa;
  border-radius: 3px;
}

form {
  background-color: white;
  width: 100%;
  box-shadow: 3px 3px 10px 1px;
  padding-left: 83px;
  padding-right: 80px;
}
form input[type="checkbox"] {
  padding-bottom: 2px;
}
form .js .inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
form .inputfile + label {
  max-width: 80%;
  font-size: 1rem;
  /* 20px */
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding: 0rem 0rem;
  /* 10px 20px */
  border-radius: 100px;
  height: 53px;
}
form .no-js .inputfile + label {
  display: none;
}
form .inputfile:focus + label,
form .inputfile.has-focus + label {
  outline: 1px dotted #000;
  outline: -webkit-focus-ring-color auto 5px;
}
form .inputfile + label svg {
  width: 2em;
  height: 1em;
  vertical-align: middle;
  fill: currentColor;
  margin-top: -0.25em;
  /* 4px */
  margin-right: 0.25em;
  /* 4px */
  padding-left: 10px;
}
form .inputfile-1 + label {
  color: #ffffff;
  background-color: #44aad8;
}
form .inputfile-1:focus + label,
form .inputfile-1.has-focus + label,
form .inputfile-1 + label:hover {
  background-color: #13649f;
}
form #file-1 {
  width: 0;
  padding: 0;
}
form #choose-file {
  padding-left: 0px;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-top: 10px;
  margin-top: 7px;
}
form .btn {
  text-transform: uppercase;
  padding: 20px 45px;
  display: inline-block;
  border-radius: 100px;
  transition: all 0.3s;
  backface-visibility: hidden;
  border: 0px;
}
form .btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
form .btn:active {
  transform: translate(-1px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
form .btn-blue {
  background-color: #13649f;
  color: white;
  margin-bottom: 30px;
  cursor: pointer;
  font-weight: 700;
  font-size: 18px;
}

.lista-workshops:last-child {
  padding-bottom: 20px;
}

#lista-ani {
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid #aaa;
}

.acord-regulament {
  position: relative;
  left: -5px;
}
.acord-regulament {
  position: relative;
  left: -5px;
}
input[type="radio"] {
  -webkit-appearance: none;
  margin: 0px 10px;
  width: 13px;
  height: 13px;
  background: #eeeeee;
  box-shadow: inset 0 0 0 0.4em white, 0 0 0 0.3em;
  border-radius: 50%;
  transition: 0.2s;
  cursor: pointer;
  color: #0000006e;
}
input[type="radio"]:hover,
input[type="radio"]:checked {
  background: #363945;
  box-shadow: inset 0 0 0 0.5em white, 0 0 0 0.3em;
}
input[type="radio"]:checked {
  background: #44aad8;
  box-shadow: inset 0 0 0 0.4em white, 0 0 0 0.3em #44aad8;
}
input[type="radio"]:focus {
  outline: 0;
}
#myPopup7{
  left: 170px;
}
#myPopup1{
  left:180px;
}
#myPopup2{
  left: 75px;
}
#myPopup3{
  left: 105px;
}
#myPopup4{
  left:85px;
}
#myPopup6{
  left: 105px;
}
#myPopup8{
  left: 65px;
}
#myPopup10{
  left: 110px;
}
#myPopup11{
  left: 80px;
}
.popuptext{
  width: 130px!important;
}
@media only screen and (min-width: 924px) {
  #inscriere {
    margin-top: 140px;
  }
  .navigation {
    display: none;
  }
  span {
    position: absolute;
  }

  .navBar {
    display: block;
  }
  .navBar li:first-child {
    margin-top: 0.7% !important;
  }
  .first-split {
    display: inline-block;
    padding-right: 5%;
  }
  .second-split {
    display: inline-block;
    right: 20;
    padding-left: 25%;
  }
}
@media only screen and (min-width: 700px) {
  .navigation__button {
    left: 41em;
  }

  .navigation__background {
    left: 41.2rem;
  }

  .first-split {
    display: inline-block;
    padding-right: 5%;
  }
  .second-split {
    display: inline-block;
    right: 20;
    padding-left: 25%;
  }
}
/*# sourceMappingURL=style.css.map */
.loader-holder {
  padding: 20px;
  display: none;
}

.loader {
  border: 16px solid #83c6e5; /* Light grey */
  border-top: 16px solid #448cde; /* Blue */
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 1s linear infinite;
  margin: 0 auto;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
